@charset "UTF-8";


.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	border: 1px solid #000;
}


.CollapsiblePanelTab {
	background-color: #C6C3C6;
	border-bottom: solid 1px #CCC;
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: sans-serif, "MS Gothic";
	font-size: 18px;
	font-weight: normal;
	color: #214594;
}


.CollapsiblePanelContent {
	margin: 0px;
	padding: 0px;
}


.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}


.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #c6c3c6;
}



.CollapsiblePanelClosed .CollapsiblePanelTab {
	background-color: #c6c3c6;
}


.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #CCC;
	color: #00F;
}


.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #c6c3c6;
}
.sidebartap {
	font-family: sans-serif, "MS Gothic";
	font-size: 18px;
	color: #214594;
	background-color: #C6C3C6;
	padding: 2px;
	display: block;
	margin-left: 0px;
}
